On 19/02/2018 11:56, Thanos Baloukas wrote:
Also on LLVM-5.0.1 Command Explanations has
-DLLVM_ENABLE_FFI=ON: This switch enables LLVM to use libffi. Remove if you did not install libffi.


The 'Remove if you did not install libffi.' has to go or become
'Remove if this is not desired.'


Fixed at r19804, thanks.

I do not do systemd...

Pierre

--
http://lists.linuxfromscratch.org/listinfo/blfs-dev
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to